Subject: Re: GE & Parables Abandoned Chats
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: ashish dabral <[email-masked]>, "Rahul Singh" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Mon, 26 Oct 2015 23:04:33 +0530 (IST)

Hi Ma'am, 

Please accept my apologies for this indecent. I do keep a close eye on chats and I am logged in to all. However I have no explanation to it as how this was missed. I did not hear any sound for the chat so that I could have saved it from being abandoned. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "ashish dabral" <[email-masked]> 
Cc: "Rahul Singh" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, October 26, 2015 7:32:51 PM 
Subject: Re: GE & Parables Abandoned Chats 

This is completely unacceptable. i need an immediate explanation from everyone 

From: "Ashish Dabral" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, October 26, 2015 5:39:52 PM 
Subject: GE & Parables Abandoned Chats 

Hi All, 

There has been 2 Abandoned chats in GE & Parables on dated 25 /10/2015 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
GE 	2:00 AM 	1 	00:02:41 	Rahul,Surajit,Pritish 
Total 		1 		
Parables 	2:00 AM 	1 	00:02:27 	Rahul,Pritish 
Total 		1 		
Grand Total 		2